.container-930{max-width:950px;margin:0 auto;padding-left:10px;padding-right:10px;}
.container-1220{max-width:1240px;margin:0 auto;padding-left:10px;padding-right:10px;}
.container-1640{max-width:1660px;margin:0 auto;padding-left:10px;padding-right:10px;}
.mcc-white{background-color:#ffffff;}
.mcc-black{background-color:#000000;}
.mcc-Gold{background-color:#be7b35;}
.mcc-date-night{background-color:#782b33;}
.mcc-inferno{background-color:#986164;}
.mcc-cinnabar{background-color:#cc0404;}
.mcc-marsala{background-color:#850d0e;}
.mcc-aztec-gold{background-color:#d9a444;}
.mcc-turquoise{background-color:#127183;}
.mcc-yellow{background-color:#e6c327;}
.mcc-red{background-color:#bf1b1a;}
.mcc-pink{background-color:#da3a5c;}
.mcc-blue{background-color:#2a2d60;}
.mcc-green{background-color:#4c8a1f;}
.mcc-atlantis{background-color:#255f63;}
.mcc-drop-shadow-brown{background-color:#b8734a;}
.dotd-cart-popup.layover_popup{left:0;right:0;width:100%;max-width:330px;}
.dotd-main img{width:100%;height:auto;}

.dotd-banner{display:inline-block;width:100%;background-color:#000000;}
.dotd-banner img{display:inline-block;width:100%;}

.dotd-txt{display:inline-block;width:100%;text-align:center;color:#ffffff;background-color:#000000;margin-top:20px;padding:10px 0;}
.dotd-txt .dotd-txt-hd{font-size:32px;font-weight:300;text-transform:uppercase;margin:0 0;}
.dotd-txt .dotd-txt-shd{font-size:26px;font-weight:300;}

.dotd-prdt{display:inline-block;width:100%;padding:100px 0 80px;}
.dotd-prdt-list{display:grid;grid-template-columns:repeat(2, 50%);}
.dotd-prdt-box{padding:0 10px 20px;}
.dotd-prdt-box .dotd-inner{height:100%;background-color:#f7f7f7;border-radius:50px;overflow:hidden;}
.dotd-prdt-box .dotd-img{text-align:center;}
.dotd-prdt-box .dotd-dtl{padding:10px 20px;}
.dotd-prdt-box .dotd-prdt-name{font-size:24px;font-weight:500;text-align:center;margin:0 0 10px;}
.dotd-prdt-box .dotd-prdt-name.dotd-nsmall{font-size:16px;}
.dotd-prdt-box .dotd-prdt-kit{min-height:56px;font-size:12px;font-weight:400;text-align:center;margin:0 0;}
.dotd-prdt-box .mkup-color-div{min-height:22px;margin:10px 0;padding:0 0;}
.dotd-prdt-box .mkup-color{display:flex;flex-wrap:wrap;justify-content:center;gap:5px;list-style:none;margin:0 0;padding:0 0;}
.dotd-prdt-box .mkup-color-cical{display:inline-block;width:22px;height:22px;border-radius:50%;-webkit-box-shadow:0 5px 5px 0 rgba(0,0,0,.21);-moz-box-shadow:0 5px 5px 0 rgba(0,0,0,.21);box-shadow:0 5px 5px 0 rgba(0,0,0,.21);}
.dotd-prdt-box .qty-txt{display:inline-block;width:100%;text-align:center;}
.dotd-prdt-box .prdt-addon{margin:10px 0;}
/* The container */
.dotd-prdt-box .prdt-addoninner{display:block;position:relative;font-size:16px;font-weight:600;padding-left:25px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;cursor:pointer;}
.dotd-prdt-box .prdt-addoninner:not(:last-child){margin-bottom:15px;}
/* Hide the browser's default radio button */
.dotd-prdt-box .prdt-addoninner input{position:absolute;opacity:0;cursor:pointer;}
/* Create a custom radio button */
.dotd-prdt-box .prdt-addoninner .checkmark{position:absolute;top:0;left:0;height:16px;width:16px;background-color:#eee;border:1px solid #000000;border-radius:50%;}
/* On mouse-over, add a grey background color */
.dotd-prdt-box .prdt-addoninner:hover input ~ .checkmark{background-color:#ffffff;}
/* When the radio button is checked, add a blue background */
.dotd-prdt-box .prdt-addoninner input:checked ~ .checkmark{background-color:#ffffff;}
/* Create the indicator (the dot/circle - hidden when not checked) */
.dotd-prdt-box .prdt-addoninner .checkmark:after{content:"";position:absolute;display:none;}
/* Show the indicator (dot/circle) when checked */
.dotd-prdt-box .prdt-addoninner input:checked ~ .checkmark:after{display:block;}
/* Style the indicator (dot/circle) */
.dotd-prdt-box .prdt-addoninner .checkmark:after{top:3px;left:3px;width:10px;height:10px;background:#000000;border-radius:50%;}
.dotd-prdt-box .stencils-txt{display:inline-block;min-height:16px;width:100%;text-align:center;}
.dotd-prdt-box .dotd-prdt-price{font-size:24px;font-weight:500;text-align:center;}
.dotd-prdt-box .addtocart-div{margin:15px 0;text-align:center;}
.dotd-prdt-box .addtocart-btn{font-size:14px;background-color:#ffffff;border:1px solid #000000 !important;max-width:150px;width:100%;padding:15px 20px;cursor:pointer;}
.dotd-prdt-box .addtocart-btn:hover{background-color:#000000;color:#ffffff;}

.dotd-training{background-color:#f7f7f7;padding-bottom:100px;}
.dotd-training .dotd-txt .dotd-txt-hd{font-weight:600;}
.dotd-training .dotd-training-mhd{font-size:30px;font-weight:400;text-align:center;text-transform:uppercase;padding: 50px 0;}
.dotd-training-banner{display:flex;flex-wrap:wrap;align-items:center;border:5px solid #000000;border-radius:30px;overflow:hidden;-webkit-box-shadow:0 5px 5px 0 rgba(0,0,0,.21);-moz-box-shadow:0 5px 5px 0 rgba(0,0,0,.21);box-shadow:0 5px 5px 0 rgba(0,0,0,.21);}
.dotd-training-banner .training-img{display:flex;flex:0 0 45%;max-width:45%;}
.dotd-training-banner .training-dtl{flex:0 0 55%;max-width:55%;text-align:center;}
.dotd-training-banner .training-dtl-inner{padding:20px 20px;}
.dotd-training-banner .training-hd{font-size:48px;font-weight:300;margin:0 0 30px;}
.dotd-training-banner .training-hd span{display:block;}
.dotd-training-banner .training-shd{font-size:38px;font-weight:400;color:#ff0000;font-style:italic;margin:0 0 30px;}
.dotd-training-banner .training-shd span{display:block;font-size:48px;font-weight:600;color:#000000;font-style:normal;}
.dotd-training-banner .training-btn{margin:0 0 30px;}
.dotd-training-banner .training-addtocart{font-size:14px;color:#ffffff;background-color:#000000;border:1px solid #000000 !important;border-radius:100px;max-width:200px;width:100%;padding:15px 20px;cursor:pointer;}
.dotd-training-banner .training-addtocart:hover{color:#000000;background-color:#ffffff;}
.dotd-training-banner .training-txt{font-size:18px;font-weight:300;text-transform:uppercase;margin:0 0;}
@media (min-width:768px){.dotd-training-banner{background-color:#ffffff;}}
@media (min-width:992px){
	.dotd-prdt-list{grid-template-columns:repeat(3, 33.33%);}
	.dotd-prdt-box .dotd-img img{max-width:80%;}
}
@media (min-width:1199px){.dotd-prdt-list{grid-template-columns:repeat(4, 25%);}}
@media (max-width:1439px){
	.dotd-training-banner .training-dtl-inner{padding:10px 10px;}
	.dotd-training-banner .training-hd{font-size:28px;margin:0 0 10px;}
	.dotd-training-banner .training-shd{font-size:22px;margin:0 0 10px;}
	.dotd-training-banner .training-shd span{font-size:28px;}
	.dotd-training-banner .training-btn{margin:0 0 10px;}
	.dotd-training-banner .training-txt{font-size:14px;}
}
@media (max-width:767px){
	.dotd-cart-popup.layover_popup{max-width:280px;}
	.dotd-cart-popup.layover_popup .stepsBt{width:100%;margin:8px 0;padding:3px 0;}
	.dotd-txt .dotd-txt-hd{font-size:18px;}
	.dotd-txt .dotd-txt-shd{font-size:16px;}
	.dotd-prdt{padding:50px 0;}
	.dotd-training{padding-bottom:50px;}
	.dotd-training .dotd-training-mhd{font-size:16px;padding:25px 0;}
	.dotd-training-banner{gap:0;background-image:url('img/dotd-training-img1.jpg');background-size:cover;background-position:center center;background-repeat:no-repeat;}
	.dotd-training-banner .training-img{display:none;}
	.dotd-training-banner .training-dtl{flex:0 0 100%;max-width:100%;}
	.dotd-training-banner .training-addtocart{padding:10px 10px;}
}
@media (max-width:575px){
	.dotd-prdt{padding:25px 0 15px;}
	.dotd-prdt-box{padding:0 5px 10px;}
	.dotd-prdt-box .dotd-inner{border-radius:10px;}
	.dotd-prdt-box .dotd-dtl{padding:10px 5px;}
	.dotd-prdt-box .dotd-prdt-name{font-size:16px;font-weight:600;margin:0 0 5px;}
	.dotd-prdt-box .mkup-color-div{min-height:18px;}
	.dotd-prdt-box .mkup-color-cical{width:18px;height:18px;}
	.dotd-prdt-box .qty-txt{font-size:12px;}
	.dotd-prdt-box .prdt-addon{margin:5px 0;}
	.dotd-prdt-box .prdt-addoninner{font-size:12px;padding-left:20px;}
	.dotd-prdt-box .prdt-addoninner .checkmark{height:12px;width:12px;}
	.dotd-prdt-box .prdt-addoninner .checkmark:after{top:2px;left:2px;height:8px;width:8px;}
	.dotd-prdt-box .stencils-txt{font-size:12px;min-height:12px;}
	.dotd-prdt-box .addtocart-div{margin:10px 0;}
	.dotd-prdt-box .addtocart-btn{font-size:12px;padding:10px 10px;}
	.dotd-prdt-box .dotd-prdt-name.dotd-nsmall{font-size:14px;}
	.dotd-prdt-box .dotd-prdt-price{font-size:18px;}
	.dotd-training .dotd-training-mhd{padding:15px 0;}
	.dotd-training{padding-bottom:25px;}
}